\begin{tabular}{|r|r|r|r|}
\hline
   Lower bound &   Upper bound &   Train &   Validation \\ 
\hhline{|=|=|=|=|}
           200 &           210 & 15.9375 &           15 \\ \hline 
           190 &           200 & 15.5625 &           19 \\ \hline 
           180 &           190 & 15.25   &           23 \\ \hline 
           220 &           230 & 14.6875 &           20 \\ \hline 
           170 &           180 & 14.625  &           15 \\ \hline 
           210 &           220 & 14.5625 &           21 \\ \hline 
           230 &           240 & 14.1562 &           17 \\ \hline 
           250 &           260 & 14.0312 &           10 \\ \hline 
           270 &           280 & 13.4062 &            9 \\ \hline 
           150 &           160 & 12.8438 &           18 \\ \hline
\end{tabular}